import { GluegunToolbox } from 'gluegun';
import { WorkflowConfig } from '../objects/WorkflowConfig';
/**
  Request to user if want to inject any custom steps
  These steps should be placed into .sidi/customSteps/xxx/step.yml

   @param toolbox: GluegunToolbox
   @param workflowConfig: workflow it will add custom steps
 */
export declare function requestCustomSteps(toolbox: GluegunToolbox, workflowConfig: WorkflowConfig): Promise<WorkflowConfig>;
