# sidi-cli

SIDI is a human friendly tool to create the yaml to test, build, and deploy any mobile project via the chosen CICD.

## Getting started

SIDI is a cli tool which will help you to create the YAML file which will be used to config your CICD.
<br>It will ask you some questions to know what do you want to do on the chosen CICD.

At the end, it will create the workflows, steps, required keys and will inject them into the YAML file which will be generated in an optimized way without any duplicated steps and more consistent as possible.
</br>

###Features

#### Supported CICD
| CICD                             | Supported          |
|----------------------------------|--------------------|
| Bitrise                          | :white_check_mark: |
| CodeMagic                        | :white_check_mark: |

#### Supported project types
| Project type   | Supported          |
|----------------|--------------------|
| React Native   | :white_check_mark: |
| Native iOS     | :white_check_mark: |
| Native Android | :white_check_mark: |

### Installation

```bash
yarn add global sidi-cli
OR
npm install -g sidi-cli
```

## Commands Overview

### Init

#### Command

```bash
sidi-cli i
```

#### How it works?

Sidi 


### Update

#### Command

```bash
sidi-cli u
```

#### How it works?

### Edit

#### Command

```bash
sidi-cli e
```

#### How it works?

### Help

#### Command

```bash
sidi-cli h
```

#### How it works?



## Contributing

See Contribution details [here](./CONTRIBUTING.md)